/* General Demo Style */
@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

/*
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
*/

/* header */
#left-header {
	width: 740px;
	width: 740px\9;
	float:left;
}
#right-header {
	width:200px;
	width:190px\9;
	float:right;
	height:auto;
}

/* Main Nav */
.tan-nav {
	background:#cfb67c;
	float:left;
	padding-top:8px;
	padding-bottom:8px;
	text-transform:uppercase;
}
.tan-nav a{
	color:#002f60;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
	padding-left:6px\9;
	padding-right:6px\9;
	font-size:12px;
	font-weight:bold;
	letter-spacing:-.25px;
}
.blue-nav {
	background:#002f60;
	color:#fff;
	float:left;
	padding-top:8px;
	padding-bottom:8px;
	text-transform:uppercase;
}
.blue-nav a{
	color:#fff;
	text-decoration:none;
	padding-left:8px;
	padding-right:8px;
	font-size:12px;
}
/* LOGO */
#logo-row .oru-logo img {
	margin-top: 5px;
}

/* Tagline */
.mnlph_tagline a {
	margin-top:12px;
	margin-bottom:15px;
	float:right;
	margin-right:12px;
}

/* Logo Nav Bar */
.logo-nav-bar {
	float:right;
	margin-right:12px;
}
.logo-nav-bar a {
	color:#002f60;
	text-decoration:none;
	text-transform:uppercase;
	font-weight:bold;
	font-size:12px;
	letter-spacing:-.5px;
}

/* Bottom Nav Bar */
.bottom-nav-bar {
	float:right;
	margin-right:12px;
	margin-top:3px;

}
.bottom-nav-bar a {
	color:#7b7b7b;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}

/* RFI Form CSS */
#header-rfi-form {
	background:#cfb67c;
	width: 100%;
}
#header-rfi-form h1 {
	color:#fff;
	font-size:15px;
	font-size:14px\9;
	letter-spacing:1px;
	text-transform:uppercase;
	margin: 0px;
	padding: 0px;
}
#header-rfi-form form{ 
	margin-bottom:0;
	padding: 5px;
}
#header-rfi-form input, #header-rfi-form select {
    background: #ECE2CB;
    border: 0 none;
    color: #000;
    margin-top: 3px;
}
#header-rfi-form label { 
padding-left: 15px !important;
padding-top: 17px !important;
}
#header-rfi-form input.submit-button {
	background:#002f60;
	color:#fff;
	margin-top:3px;
	float: right;
}
